{
  "size-scale": {
    "base": "1rem",
    "300": ".8rem",
    "500": "1.25rem",
    "600": "1.56rem",
    "700": "1.95rem",
    "800": "2.44rem",
    "900": "3.05rem",
    "max": "4rem"
  },
  "colors": {
    "primary": "#d6f253",
    "primary-shade": "#102538",
    "primary-glare": "#f1fcbe",
    "secondary": "#282156",
    "highlight": "#d6f253",
    "light-blue": "#97dffc",
    "light-gray": "#f1f0f7",
    "light": "#fff",
    "mid": "#ccc",
    "dark": "#111",
    "slate": "#404040"
  },
  "fonts": {
    "base": "\"'Open Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'\"",
    "brand": "\"'Varela', sans-serif\""
  }
}
